Bug 180598 - HWCERT: Express5800 110Rg-1 [Goto Cert]
HWCERT: Express5800 110Rg-1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Takuma Umeya
http://www.express.nec.co.jp/teci/tec...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 02:28 EST by yuka sakai
Modified: 2016-09-12 21:24 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-29 07:56:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 180598 None None None 2016-09-12 21:24 EDT

  None (edit)
Comment 49 S. Lele 2006-05-29 07:51:09 EDT
Product Specifications are as follows:
Processor: 
Intel Pentium 4 Processor 3.20GHz (HT, EM64T), L2 Cache (per cpu): 1MB
OR Intel Pentium 4 Processor 3.80GHz (HT, EM64T), L2 Cache (per cpu): 2MB
OR Intel PentiumD Processor 3.20GHz (EM64T), L2 Cache (per cpu): 1MB x 2
Max CPU: 1
Memory: Max Memory: 8GB (2GB x 4)
Video (onboard): Chip ATI ES1000
Floppy Drive: 3.5" 1.44MB FDD
CDROM Drive: SR244W
HDD (option): SATA: max 500GB (250GB x 2), SCSI: max 146.4GB (73.2GB x 2)
DiskArray: SATA: RAID0,1 (standard equipment), SCSI: RAID0,1 (option)
Network (onboard): Intel Corporation 82545GM Gigabit Ethernet Controller
USB port: 3 USB ports

Note You need to log in before you can comment on or make changes to this bug.